.mpuPos{-moz-box-sizing: border-box; float:left; display:inline; background: #f0f0f0 url("http://www.reuters.com/resources/images/mpuGradient.gif") left 19px repeat-x;}
.bannerPos, .horizPos, .horizPos800 {-moz-box-sizing: border-box; float:left; display:inline; background: #f0f0f0 url("http://www.reuters.com/resources/images/bannerGradient.gif") left 19px repeat-x;}
.columnPos {-moz-box-sizing: border-box; float:left; display:inline; background: #f0f0f0 url("http://www.reuters.com/resources/images/mpuGradient.gif") left 19px repeat-x;}
.articlePos {-moz-box-sizing: border-box; float:left; display:inline; background-color: #ebebeb; margin-bottom:19px}
.contentPos, .navPos{-moz-box-sizing: border-box; float:left; display:inline; background: #f0f0f0 url("http://www.reuters.com/resources/images/mpuGradient.gif") left 19px repeat-x;}
.adButtonModule .textAd, .adButtonModule .textAd a{margin:0; padding:0; display:inline; font-size:10px; color:#4b4b4b; clear:none; line-height:11px}

/*two*/
.bannerPos {height:90px; margin:0; width:728px;}
.bannerPos .adButtonModule { padding:0; margin:6px 130px 0px 0px; float:left; width:170px; height:30px; clear:none; display:inline;  }
.bannerPos .first{margin-left:128px;}
.bannerPos .last{display:none}
.bannerPos .adRow{margin-right:0}


/*two*/
.horizPos800 {height:95px; margin:0; width:100%;}
.horizPos800 .adButtonModule { padding:0; margin:6px 147px 0px 0px; float:left; width:170px; height:30px; clear:none; display:inline;}
.horizPos800 .first{margin-left:145px;}
.horizPos800 .last{display:none}
.horizPos800 .adRow{margin-right:0}


/*two*/
.horizPos {height:92px; margin:0; width:992px;}
.horizPos .adButtonModule { padding:0; margin:6px 217px 0px 0px; float:left; width:170px; height:30px; clear:none; display:inline;  }
.horizPos .first{margin-left:217px;}
.horizPos .last{display:none}


.mpuPos{display:inline; float:left; position:relative; width:300px; height:250px; overflow:hidden}
.mpuPos .adButton{float:left; display:inline; position:relative; width:170px; height:50px;}
.mpuPos .adButtonModule {float:left; }
.mpuPos .adButton{margin:6px 0 0 10px; }

.mpuPos .first .adButton{margin-top:10px; }
.mpuPos .textAd{float:left; width:106px; margin-top: 14px; margin-left:8px; position:relative; display:inline;}


.columnPos .adButton{float:left; display:inline; position:relative; left:25px}
.columnPos{display:inline; float:left; position:relative; overflow:hidden}
.columnPos .textAd{float:left; margin-left:12px; margin-bottom:0px; display:inline; clear:left; width:100%}
.columnPos .adButtonModule {clear:none; display:block; float:left; text-align:center; margin-bottom:10px}
.columnPos{margin:0; width:100% }
.columnPos .adButton{margin:0px 0 0px 10px; }
.columnPos .first { margin-top:10px}

.adButtonBoxHeader {background: #f0f0f0; border:0; display:block; padding: 4px 4px 3px 10px; line-spacing:1 }
.adButtonBox h3 {font-size: 11px; text-transform: none; display: inline;}
.adButtonBox h3 .adtext{text-transform:lowercase; font-size:9px; color:#999; padding-top:6px}



.articlePos .adButton{float:left; display:inline; position:relative;}
.articlePos{display:inline; float:left; position:relative; overflow:hidden; width:192px;}
.articlePos h3 .adtext {color:#6f6f6f; margin-left:0px; text-align:left;}
.articlePos .textAd a, .articlePos .textAd a:hover, .articlePos .textAd a:visited{float:left; margin-bottom:6px; display:inline; clear:left; width:160px;}
.articlePos .adButtonModule {display:none}
.articlePos .adButtonModule.first {display:block; margin-bottom:10px; margin-left:10px; width:170px; }
.articlePos .first { margin-top:10px}
.articlePos .adButtonBoxHeader {display:block; background:none; background-color: #dadada }


.inlineRelatedContent .ad {margin-bottom: 0px;}


.contentPos{float:left; width:495px;}
.contentPos .adButtonModule {float:left; display:inline; margin:10px 51px 0px 0px; width:170px}
.contentPos .first, .contentPos .adRow{margin-left:51px; clear:left}
.contentPos .adRow, .contentPos .last{margin-bottom:10px;}
.contentPos .last{margin-right:0px;}
.contentPos .textAd{float:left; width:170px; position:relative; display:inline; clear:left;}

.navPos .adButton{float:left; display:inline; }
.navPos{width:155px; overflow:hidden; padding-bottom:6px}
.navPos .textAd{display:block; clear:left; text-align:left; width:120px; margin:0;}
.navPos .adButtonModule {float:left; margin:0 0 2px 17px; height:88px; overflow:hidden; clear:left; width:120px; display:inline}
.navPos .first {margin-top:10px}
.navPos .adButtonBoxHeader h3 .adtext {display:none; padding:0}
.navPos .adButtonBoxHeader{padding-left:6px;}
.textAd, .adButtonBox h3, .adButtonBox h3 .adtext{ font-family:Arial, Helvetica, sans-serif}

